/*     52481 : 이미지      */
.img__52481__ {max-width:100%}
.img__52481__ * {box-sizing:border-box}
.img__52481__ a {display:block;vertical-align:top}
.img__52481__ img {width:1200px;vertical-align:top}

/*     52482 : 타이틀 텍스트      */
.title__52482__ {font-size:0}
.title__52482__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52482__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52482__.style_top p {padding-top:10px}
.title__52482__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52482__.style_right p {padding-right:14px}
.title__52482__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52482__.style_bottom p {padding-bottom:12px}
.title__52482__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52482__.style_left p {padding-left:14px}
.title__52482__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52482__.style_circle1 p {padding-left:18px}
.title__52482__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52482__.style_circle2 p {padding-left:18px}
.title__52482__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52482__ p {font-size:34px}
	.title__52482__.style_top p:before {width:34px}
	.title__52482__.style_right p:before {height:34px}
	.title__52482__.style_bottom p:before {width:34px}
	.title__52482__.style_left p:before {height:34px}
}

/*     52483 : 실선      */
.solid_line__52483__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52483__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52484 : 타이틀      */
.title__52484__ {}
.title__52484__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52484__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52484__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52484__ p {font-size:22px}
	.title__52484__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52484__ p {font-size:18px}
	.title__52484__ p span {padding:0 30px}
}

/*     52485 : HTML 편집기      */
.html__52485__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52486 : 타이틀      */
.title__52486__ {}
.title__52486__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52486__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52486__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52486__ p {font-size:22px}
	.title__52486__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52486__ p {font-size:18px}
	.title__52486__ p span {padding:0 30px}
}

/*     52487 : 이미지      */
.img__52487__ {max-width:100%}
.img__52487__ * {box-sizing:border-box}
.img__52487__ a {display:block;vertical-align:top}
.img__52487__ img {width:676px;vertical-align:top}

/*     52488 : HTML 편집기      */
.html__52488__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52489 : 타이틀      */
.title__52489__ {}
.title__52489__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52489__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52489__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52489__ p {font-size:22px}
	.title__52489__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52489__ p {font-size:18px}
	.title__52489__ p span {padding:0 30px}
}

/*     52490 : 표 2.0      */
.table__52490__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52490__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52490__ * {box-sizing:border-box}
.table__52490__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52490__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52490__ td.empty__52490__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52490__ > .table_inner {width:900px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52490__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52490__ > .table_inner {width:px}
}

/*     52491 : 실선      */
.solid_line__52491__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52491__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52492 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52492__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52492__ a {display:block;border:none}
.pm-banner_slide_responsive__52492__ a img {border:none}
.pm-banner_slide_responsive__52492__ .item {position:relative}
.pm-banner_slide_responsive__52492__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52492__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52492__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52492__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52492__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52492__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52492__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52492__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52492__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52492__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52492__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52492__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52492__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52492__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52492__.empty__52492__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52492__ {padding:0 0px}
	.pm-banner_slide_responsive__52492__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52492__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52493 : 실선      */
.solid_line__52493__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52493__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

